@media only screen and (min-width: 320px) {}

@media only screen and (min-width: 375px) {
    header .icon-div {
        gap: 20px;
    }

    .product-slider-for-item img {
        width: 200px;
    }
}

@media only screen and (min-width: 425px) {
    .product-slider-for-item img {
        width: 250px;
    }

}

@media only screen and (min-width: 575px) {}

@media only screen and (min-width: 768px) {
    header .icon-div {
        gap: 24px;
    }

    .footer-logo-div {
        display: flex;
        justify-content: space-between;
    }

    .footer-col {
        margin-bottom: 50px;
    }

    .collection-img-inner {
        width: 45px;
        height: 45px;
        margin-right: 10px;
    }

    .collection-div .overlay h6 {
        font-size: 24px;
        line-height: 34px;
    }

    .white-line {
        width: 15px;
    }

    .why-choose-img {
        width: 300px;
    }

    .our-story-top {
        display: none !important;
    }

    .our-story-right {
        display: block;
    }

    .our-story-left {
        margin-bottom: 0px;
    }

    .vision-mission-section .row {
        gap: 0px;
    }

    .behind-dsg-section .description {
        width: 65%;
    }

    .behind-dsg-section .card-div-row {
        gap: 0px;
    }

    .behind-dsg-section .card-div img {
        width: 200px;
    }

    .form-container {
        padding: 60px 60px;
    }

    .contact-section .contact-btn-div {
        margin-top: 0px;
        justify-content: end;
    }

    .share-post-text {
        display: block;
    }

    .blog-content-div {
        padding: 0px 50px;
    }

    .table-web {
        display: table;
    }

    .table-mobile {
        display: none;
    }

    thead {
        display: table-header-group;
    }

    .subtotal-mobile,
    .price-mobile {
        display: none;
    }

    .subtotal-web,
    .price-web {
        display: table-cell;
    }

    .apply-and-update {
        display: flex;
    }

    .font-32 {
        font-size: 26px;
    }

    .navigation-section img {
        width: 32px;
        height: 32px;
        margin: 0px 24px;
    }

    .shopping-cart-div table .product-img {
        height: 70px;
        margin-right: 10px;
    }

    .price div,
    .subtotal div {
        height: 70px;
    }

    .quantity__minus,
    .quantity__plus {
        width: 30px;
        height: 30px;
    }

    .quantity__input {
        width: 30px;
        height: 30px;
    }

    .quantity {
        height: 70px;
    }

    .shopping-cart-div .close-btn {
        height: 70px;
    }

    .close-btn img {
        height: 24px;
        width: 24px;
    }

    .d-flex-input-right {
        padding-left: 18px;
    }

    .d-flex-input-left {
        padding-right: 18px;
    }

    .d-flex-inputs {
        display: flex;
    }

    .reviews-div {
        display: flex;
    }

    .review-star-div {
        margin-left: 24px;
    }

    .btn-div {
        display: flex;
    }

    .btn-div .black-btn {
        margin-top: 0px;
    }

    .product-slider-nav-item img {
        height: 75px;
        width: 75px;
        margin-bottom: 24px;
    }

    .product-slider-for-item img {
        width: 330px;
    }

    .offers-div {
        width: 70%;
    }

    .main-slider .slick-arrow,
    .testimonials-slider .slick-arrow {
        width: 150px;
        height: 75px;
    }

    .main-slider .slick-arrow.slick-prev {
        left: calc(50% - 150px);
    }

    .products-mobile {
        display: none;
    }

    .products-web {
        display: block;
    }

    /* .item-box img {
        width: 250px;
    } */

    .main-slider-item {
        background-position-x: -600px;
    }

    .nav-links-div {
        width: 300px;
    }
}

@media only screen and (min-width: 992px) {
    .footer-logo-div {
        display: flex;
        flex-direction: column;
        /* justify-content: space-between; */
    }

    .main-slider-item {
        background-position-x: -300px;
    }

    .header-web {
        display: flex;
    }

    .main-slider-item {
        height: calc(100vh - 135px);
    }

    .nav-links-div {
        margin-bottom: 0px;
    }

    .footer-col {
        margin-bottom: 0px;
    }

    .footer-div {
        gap: 32px;
    }

    .why-choose-img {
        width: 100%;
    }

    .nav-mobile {
        display: none !important;
    }

    .nav-links-div {
        width: 100%;
    }

    .inquiry-form {
        margin-top: 0px;
    }

    .accordion-div {
        padding: 0px 100px;
    }

    .blog-content-div {
        padding: 0px 100px;
    }

    .about-collection-right {
        padding-left: 25px;
    }

    .about-collection-left {
        padding-right: 25px;
    }

    .cart-web {
        display: block;
    }

    .cart-mobile {
        display: none;
    }

    .cart-total-div {
        margin-left: 30px;
    }

    .product-single-right {
        margin-top: 0px;
    }

    .product-filter-web {
        display: block;
    }

    .filter-modal {
        display: none !important;
    }
}

@media only screen and (min-width: 1024px) {
    .get-in-touch-left {
        margin-bottom: 0px;
    }

    .web-only{
        display: block;
    }

    .mobile-only{
        display: none;
    }

    .all-products-section form {
        width: 960px;
    }
}


@media only screen and (min-width: 1200px) {
    .collection-img-inner {
        border-radius: 100%;
        width: 96px;
        height: 96px;
        margin-right: 20px;
    }

    .collection-div .overlay h6 {
        font-size: 36px;
        line-height: 48px;
    }

    .container-filter a {
        margin: 0px 24px;
    }

    .title-section h2,
    .single-inner-section h2 {
        font-size: 64px;
        line-height: 78px;
    }

    .section-title {
        font-size: 52px;
        line-height: 62px;
    }

    .story-row {
        margin-bottom: 100px;
    }

    .our-story-left {
        padding-right: 32px;
    }

    .our-story-right {
        padding-left: 32px;
    }

    .vision-mission-left {
        padding-right: 50px;
    }

    .vision-mission-right {
        padding-left: 50px;
    }

    .behind-dsg-section .card-div img {
        width: 250px;
    }

    .get-in-touch-left {
        padding-right: 50px;
    }

    .get-in-touch-right {
        padding-left: 50px;
    }

    .contact-option img {
        height: 50px;
        margin-right: 28px;
    }

    .blog-card {
        padding: 48px;
        margin-bottom: 50px;
    }

    .blog-card .blog-person {
        width: 50px;
        height: 50px;
        margin-right: 16px;
    }

    .card-sub-title span {
        margin: 0px 16px;
    }

    .single-inner-section h2 {
        margin: 160px 0px 64px 0px;
    }

    .blog-content-div {
        padding: 0px 150px;
    }

    .font-32 {
        font-size: 32px;
        line-height: 34px;
    }

    .shopping-cart-div table .product-img {
        height: 100px;
        margin-right: 20px;
    }

    .quantity__minus,
    .quantity__plus {
        width: 42px;
        height: 42px;
        padding: 8px;
    }

    .quantity__input {
        width: 42px;
        height: 42px;
    }

    .price div,
    .subtotal div {
        height: 100px;
    }

    .quantity {
        height: 100px;
    }

    .shopping-cart-div .close-btn {
        height: 100px;
    }

    .your-order-div {
        margin-top: 0px;
    }

    .billing-div-item {
        margin-bottom: 24px;
    }

    .product-slider-for-item img {
        width: 400px;
    }

    .main-slider-item {
        background-position-x: -100px;
    }
}

@media only screen and (min-width: 1400px) {
    .main-slider-item {
        background-position-x: 0px;
    }

    .why-choose-section {
        background-position-x: 0px;
    }

    .main-slider .slick-arrow.slick-prev,
    .testimonials-slider .slick-arrow.slick-prev {
        left: calc(50% - 165px);
    }

    .main-slider .slick-arrow.slick-next,
    .testimonials-slider .slick-arrow.slick-next {
        right: calc(50% - 165px);
    }

    .main-slider .slick-arrow,
    .testimonials-slider .slick-arrow {
        width: 165px;
        height: 75px;
    }

    .collection-img-inner {
        margin-right: 40px;
    }

    .collection-div .overlay {
        padding: 48px 48px 24px 48px;
    }

    .collection-div {
        margin-bottom: 20px;
    }

    .section-padding {
        padding: 100px 0px;
    }

    .cart-section,
    .checkout-section {
        padding-bottom: 100px;
    }

    .section-padding-top {
        padding-top: 100px;
    }

    .offers-div {
        width: 662px;
    }

    .accordion {
        margin-top: 0px;
    }

    .why-choose-div {
        width: 355px;
    }

    .testimonials-slider-item {
        padding: 40px 24px;
    }

    .header-web .logo {
        width: 148px;
    }

    .nav-links-div {
        width: 278px;
    }

    .section-sub-title {
        font-size: 24px;
        line-height: 32px;
    }

    .behind-dsg-section .card-div img {
        width: 300px;
    }

    .get-in-touch-left {
        padding-right: 80px;
    }

    .get-in-touch-right {
        padding-left: 80px;
    }

    .accordion-div {
        padding: 0px 150px;
    }

    .footer-bottom {
        font-size: 16px;
    }

    .about-collection-section img {
        width: 100%;
        margin-bottom: 30px;
    }

    .about-collection-left {
        padding-right: 64px;
    }

    .about-collection-right {
        padding-left: 32px;
    }

    .about-collection-left {
        padding-right: 32px;
    }

    .cart-total-div {
        padding: 48px;
    }

    .discount-div {
        display: flex;
    }

    .discount-div .border-btn {
        margin-top: 0px;
    }

    .product-filter-col {
        padding-right: 64px;
    }

    .product-slider-for-item img {
        width: 600px;
    }

    .product-single-left {
        padding-right: 64px;
    }

    .get-in-touch-right form {
        padding: 50px 65px;
    }

}

@media only screen and (min-width: 1450px) {}

@media only screen and (min-width: 1900px) {
    .container {
        max-width: calc(100% - 400px);
    }

    .accordion-button::after {
        /* margin-left: -520px; */
    }

    .testimonials-slider .slick-arrow {
        top: calc(100% - -100px);
    }

    .testimonials-slider {
        margin: 64px 0px;
    }

    .main-slider-item h1 {
        font-size: 64px;
        line-height: 78px;
    }

    .white-line {
        width: 34px;
    }

    .offers-div {
        width: 45%;
    }

    .behind-dsg-section .card-div img {
        width: 355px;
    }

    .accordion-div {
        padding: 0px 250px;
    }

    .contact-section-left {
        padding-right: 200px;
    }

    .contact-section-left .section-title {
        padding-right: 450px;
    }

    .blog-content-div {
        padding: 0px 215px;
    }

    .new-arrivals-slider .slick-next,
    .customer-review-slider .slick-next {
        right: -80px;
    }

    .new-arrivals-slider .slick-prev,
    .customer-review-slider .slick-prev {
        left: -80px;
    }

    .cart-total-div {
        margin-left: 64px;
    }
}